<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Constants.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413511137505" remote="133715412000000000" Dst="1" />
<file name="Current.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413511247503" remote="133715412000000000" Dst="1" />
<file name="Date.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413511393788" remote="133715412000000000" Dst="1" />
<file name="DateValue.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413511567327" remote="133715412000000000" Dst="1" />
<file name="DateParts.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413511597328" remote="133715412000000000" Dst="1" />
<file name="Days.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413511677329" remote="133715412000000000" Dst="1" />
<file name="Difference.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413512314007" remote="133715412000000000" Dst="1" />
<file name="Days360.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413512314007" remote="133715412000000000" Dst="1" />
<file name="Helpers.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413512373984" remote="133715412000000000" Dst="1" />
<file name="Month.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413512784451" remote="133715412000000000" Dst="1" />
<file name="NetworkDays.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413512784451" remote="133715412000000000" Dst="1" />
<file name="TimeParts.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413513254517" remote="133715412000000000" Dst="1" />
<file name="TimeValue.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413513394779" remote="133715412000000000" Dst="1" />
<file name="Week.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413513744477" remote="133715412000000000" Dst="1" />
<file name="WorkDay.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413513844456" remote="133715412000000000" Dst="1" />
<file name="YearFrac.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413514054463" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413514254487" remote="133845697200000000" Dst="1" />
<file name="Time.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413515843729" remote="133715412000000000" Dst="1" />
</dwsync>